.pg-post-index{
    background-color: #fee9d9;
}
/* --Bg--*/
.pg-post-index .topBg{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    margin-top: 10px;
}

.pg-post-index .itemWrapper{
    background-color: #fee9d9;
    padding-bottom: 50px;
    margin-bottom: 16px;
    padding-top: 0;
}

.pg-post-index .topBg h1{
    color: black;
    font-weight: bold;
    margin-bottom: 20px;
}





.pg-post-index .bgTopWrapper .itemWrapper{
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	background-color: #fee9d9;
}

.pg-post-index .bgTopWrapper .brandWrapper .brandName{
	margin: 0;
	padding: 0;
	font-size: 25px;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-left: 20px;
	color:#1c174f;
}

.pg-post-index .bgTopWrapper .brandWrapper .brandNameDes{
	padding-left: 20px;
	font-size: 12px;
	color:#15b796;
}

.pg-post-index .bgTopWrapper .bgTop{
	padding: 0;
}

.pg-post-index .bgTopWrapper .bgTop .bg{
	width: 100%;
}


/* --Nav-- */
.pg-post-index .postNavWrapper{
	padding: 0;
}
.pg-post-index .postNavWrapper ul{
	list-style: none;
	padding: 0 0;;
	margin: 0;
	background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.08));
    background-image: -moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.08));
    /* background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.08)); */
    box-shadow: rgba(0,0,0,.2) 0 1px 2px;
}

.pg-post-index .postNavWrapper ul .anchor{
	margin-top: 10px;
	color:#1c174f;
	font-weight: bold;
	padding: 10px 10px;
}

.pg-post-index .postNavWrapper ul .anchor:hover{
	background-color: white;
}

.pg-post-index .postNavWrapper ul li{
	display: inline-block;
	padding: 10px 10px;
}


/*--Header--*/
.pg-post-index .searchInput{
	padding-bottom:10px;
	margin-top:20px;
	margin-bottom:20px;
}

.pg-post-index .btnAddWrapper{
	padding-left:0;
}

/*-Form-group general-*/
.pg-post-index .searchInput .input-group{
   direction:rtl !important;
}

.pg-post-index .searchInput .input-group-btn:last-child >.btn {
   border-top-right-radius: 0 !important;
   border-bottom-right-radius: 0 !important;
   border-top-left-radius: 0px !important;
   border-bottom-left-radius: 0px !important;
   border-right:0px !important;
   border-left:1px !important;
}

.pg-post-index .searchInput .input-group .form-control:first-child {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.pg-post-index .searchInput .btn-default{
	border-radius:0 !important;
	border:none;
	box-shadow:none;

	padding :7px;
	background-color:#E4E4E4;
	color:#020202;
}


.pg-post-index .btnSearchWrapper{
	padding-bottom:20px;
}
.pg-post-index .searchError{
	background-color: #d9fff6;
	border: none;
	color:black;
	margin-top:20px;
}
/*----mainWrapper---*/
.pg-post-index .maintext h1{
	font-size:17px;
	text-align:justify;
	margin-bottom:0;
}
.pg-post-index .maintext h2{
	font-size:17px;
	text-align:justify;
	margin-top:0;
}

.pg-post-index .mainWrapper{
	margin-bottom:20px;
	margin-top:20px;
}

/*--Topic--*/
.pg-post-index .topicWrapper {
	text-align:right;
}

.pg-post-index .topicWrapper h4{
	font-size:30px;
	text-align: right;
	padding-bottom: 10px;
	border-bottom: 1px solid #fee9d9;
	width: fit-content;
}

.pg-post-index .topicWrapper h4:hover{
	border-bottom: 1px solid #86715e;
	width: fit-content;
}

.pg-post-index .topicWrapper h4 a{
	color: #a35213;
}

.pg-post-index .topicWrapper{
		padding-bottom:10px;
}

.pg-post-index .topicWrapper .timesAt{
	font-size: 14px;
	margin-top: 10px;
	color: black;
	text-align: right;
}

.pg-post-index .topicWrapper .timesAt .created{
		font-size: 14px;
		font-weight: bold;
		color:#a35213;
}

.pg-post-index .imgWrapper{
	margin-top: 10px;
}


/*--Short content--*/
.pg-post-index .shortContent{
	font-size:17px;
	color:#6A6A6A;
	margin-top:20px;
	word-wrap: break-word;
	text-align: right;
}
.pg-post-index .shortContent .moreLink{
	color:#b0cf00;
	text-align: right;
}

.pg-post-index .catogeryInfo{
	margin-top: 70px;
}
/* .pg-post-index .catogeryInfo::before{
		content: "";
		display: block;
		width: 160px;
		min-width: 30px;
		border-top: 1px solid #ddd;
		margin-bottom: 1em;
		margin-top: 50px;

} */

.pg-post-index .catogeryInfo::after{
	content: "";
	display: block;
	width: 100%;
	min-width: 30px;
	border-top: 4px solid #fee9d9;
	margin-top: 10px;
}


/*---pagination---*/
.pg-post-index .paginationWrapper{
	margin-bottom:10px;
	padding:2px;
}

.pg-post-index .paginationWrapper a{
	margin:2px;
	border-radius:50px;
	padding:10px 15px;

}

.pg-post-index .paginationWrapper .backBtn{
	background-color:#FFFFFF;
}
.pg-post-index .paginationWrapper .etc{
	padding:10px;
}


/*---End pagination---*/

/*----SideBar----*/
.pg-post-index aside{
	margin-top:20px;
}

.pg-post-index aside .catWrapper .topic{
	font-weight: bold;
}

.pg-post-index aside .catWrapper ul{
	list-style: square;
}


/* ---random post---- */
.pg-post-index aside .rndPostWrapper{
	margin-bottom: 40px;

}

.pg-post-index aside .rndPostWrapper .topicRel{
	background-color: #a35213;
	font-size: 21px;
	font-weight: bold;
	padding: 20px 0;
	color: white;
	text-align: center;
}


.pg-post-index aside .rndPostWrapper .rndPost{
	padding: 10px 10px;;
	background-color: #FFF;
	vertical-align: middle;
}

.pg-post-index aside .rndPostWrapper .rndPost:hover{
	background-color: #f2b585;
	color: #000;
	padding: 10px 10px;;

}

.pg-post-index aside .rndPostWrapper .rndPost .topic{
	font-size: 12px;
	font-weight: bold;
	color:#000;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;

}


.pg-post-index aside .rndPostWrapper .rndPost .shortContent{
	font-size: 11px;
}

.pg-post-index aside .rndPostWrapper .rndPost .rndImgWrapper .rndImg{
	width: 100%;
}


/* --history-- */
.pg-post-index aside .historyWrapper .topic{
	font-size: 22px;
	font-weight: bold;
}

.pg-post-index aside .historyWrapper ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.pg-post-index aside .historyWrapper ul a{
	color:#505050;

}

.pg-post-index aside .historyWrapper ul li{
	font-size: 20px;
	list-style-type: none;
    padding: 10px 15px;
    color: #b2b2B2;
    font-size: 14px;
	border-bottom: 1px solid #EDECE8;

}

.pg-post-index aside .historyWrapper ul li:hover{
	text-decoration: underline;
}

/* --Product-- */
.pg-post-index aside .productWrapper{
	text-align: center;
	margin-bottom: 40px;
}

.pg-post-index aside .productWrapper .productTopic{
	background-color: #a35213;
	font-size: 21px;
	font-weight: bold;
	padding: 20px 0;
	color: white;
}

.pg-post-index aside .productWrapper .proImg{
	padding: 30px 10px;
	background-color: #FFF;
}

.pg-post-index aside .productWrapper .proDes{
	border-top: 1px solid #fee9d9;
	background-color: #FFF;
	padding: 30px 10px;
	text-align: right;
}

.pg-post-index aside .productWrapper .proDes .blodTopic{
	font-size: 20px;
	font-weight: bold;
}
.pg-post-index aside .productWrapper .proDes .shortTopic{

}
